<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Champions (2020-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Champions-2020-6/digital-comic/915573</Web>
  <Summary>“KILLER APP” STARTS HERE! The Champions tried fighting fair. Now it’s time to fight dirty. A sinister corporation is cheating the system to try to keep Kamala’s Law on the books, so the Champions infiltrate the company to take it down from the inside. But the company’s wildly popular app is already turning public perception against teen super heroes. Can the Champions wage war on a trend? And how dirty will their hands get before it’s over? Danny Lore (CAPTAIN AMERICA: KING IN BLACK, IRONHEART 2020) and Luciano Vecchio (IRONHEART) take the reins of a daring new era of Champions!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915573], [ASINB08TFSPCDG], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
